Skip to main content
DELETE
/
order
/
remove_tag
Order - Remove Tag
curl --request DELETE \
  --url https://api.skulabs.com/order/remove_tag \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "orders": [
    {
      "order_number": "<string>",
      "store_id": "507f1f77bcf86cd799439011"
    }
  ],
  "tag_id": "<string>"
}
'
{
  "success": true,
  "errors": [
    {
      "message": "<string>"
    }
  ]
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json
orders
object[]
required

Array of order references

tag_id
string
required

Tag ID to remove

Response

Tag removed from orders

success
boolean
required

Whether the operation succeeded

errors
object[]

Errors for individual orders that failed